.page-sidebar {
    width:300px;
    background-color: rgb(64,67,78);
    color: #fff;
    transition: all 0.3s;
    display: flex;
    flex-direction: column;
}

.page-sidebar .sidebar-header {
    padding: 20px;
    -webkit-box-shadow: 0px -6px 0px rgba(0, 0, 0, 0.3) inset;
    box-shadow: 0px -6px 0px rgba(0, 0, 0, 0.3) inset;
}

.page-sidebar .sidebar-header span {
    color: #4ECDC4;
}

.page-sidebar ul.sidebar-menu {
    padding: 0;
}

.page-sidebar ul p {
    color: #fff;
    padding: 10px;
}

.page-sidebar ul li .sidebar-menu-link,
.page-sidebar ul li .sidebar-submenu-title {
    color: #aeb2b7;
    padding: 18px 15px 18px 15px;
    display: block;
    font-size: 13px;
    text-align: left;
    text-decoration: none;
}

.page-sidebar ul li .sidebar-menu-link i {
    padding-right: 4px;
}

.page-sidebar ul li .sidebar-menu-link:hover,
.page-sidebar ul li .sidebar-menu-link.router-link-active:not(.root-link),
.page-sidebar ul li .sidebar-menu-link.nuxt-link-active:not(.root-link),
.page-sidebar ul li .sidebar-menu-link.router-link-exact-active,
.page-sidebar ul li .sidebar-menu-link.nuxt-link-exact-active {
    color: #FF5B5B;
    background: #32333B;
}

.page-sidebar ul li .nav-separator {
    display: flex;
    text-align: center;
    align-items: center;
    font-size:14px;
    font-weight: bold;
    padding:5px 0px;
}

.page-sidebar ul li .nav-separator:before,
.page-sidebar ul li .nav-separator:after {
    content: '';
    flex: 1;
    height:3px;
    background: #32333B;
}

.page-sidebar ul li .nav-separator:before {
    margin-right: 5px;
}

.page-sidebar ul li .nav-separator:after {
    margin-left: 5px;
}

.page-sidebar ul li.active > .sidebar-menu-link, .sidebar-menu-link[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}

.page-sidebar ul ul {
    list-style: none;
    counter-reset: li;
    margin-left: 15px;
}

.page-sidebar ul ul li:first-child .sidebar-menu-link {
    border-top-left-radius: 4px;
}

.page-sidebar ul ul li:last-child .sidebar-menu-link {
    border-bottom-left-radius: 4px;
}

.page-sidebar ul ul li .sidebar-menu-link {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #b99c9c;
    color: #fafafa;
    text-align: left;
    counter-increment: li;
}

.page-sidebar ul ul li .sidebar-menu-link:before {
    content: "\2022";
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}
